<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_2_9-t4.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Harvey</w>
  <w>LeRoy</w>
  <c>„</c>
  <w>Lee</w>
  <c>“</c>
  <w>Atwater</w>
  <c>(</c>
  <w>27. febrúar 1951</w>
  <c>–</c>
  <w>29. mars 1991</w>
  <c>)</c>
  <w>var</w>
  <w>bandarískur</w>
  <w>stjórnmálaráðgjafi</w>
  <c>.</c>
</s>
<s n="2">
  <revision id="1">
    <original></original>
    <corrected><w>Hann</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0" />
      </errors>
  </revision>
  <w>fæddist</w>
  <w>í</w>
  <w>Atlanta</w>
  <w>í</w>
  <w>Georgíu</w>
  <w>þann</w>
  <w>27. febrúar 1951</w>
  <c>.</c>
</s>
<s n="3">
  <w>Hann</w>
  <w>ólst</w>
  <w>upp</w>
  <w>með</w>
  <w>foreldrum</w>
  <w>sínum</w>
  <w>og</w>
  <w>tveimur</w>
  <w>systkinum</w>
  <w>í</w>
  <w>Aiken</w>
  <w>í</w>
  <w>Suður-Karólínu</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þegar</w>
  <w>Atwater</w>
  <w>var</w>
  <w>fimm</w>
  <w>ára</w>
  <w>gerðist</w>
  <w>sorgaratburður</w>
  <c>.</c>
</s>
<s n="5">
  <w>Þriggja</w>
  <w>ára</w>
  <w>bróðir</w>
  <w>hans</w>
  <c>,</c>
  <w>Joe</w>
  <c>,</c>
  <w>lést</w>
  <w>þegar</w>
  <w>hann</w>
  <w>dró</w>
  <w>yfir</w>
  <w>sig</w>
  <w>pott</w>
  <w>af</w>
  <w>djúpsteikingarolíu</w>
  <c>.</c>
</s>
<s n="6">
  <w>Atwater</w>
  <w>útskrifaðist</w>
  <w>árið 1970</w>
  <w>úr</w>
  <w>Newberry</w>
  <w>College</w>
  <c>.</c>
</s>
<s n="7">
  <w>Hann</w>
  <w>var</w>
  <w>formaður</w>
  <w>stúdenta</w>
  <w>í</w>
  <revision id="2">
    <original><w>Suður-Karólínska</w></original>
    <corrected><w>suður-karólínska</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>löggjafarráðinu</w>
  <c>.</c>
</s>
<s n="8">
  <w>Árið 1977</w>
  <w>fékk</w>
  <w>hann</w>
  <revision id="3">
    <original><w>mastersgráðu</w></original>
    <corrected><w>meistaragráðu</w></corrected>
      <errors>
        <error xtype="fw4ice" idx="3-1" eid="0" />
        <error xtype="style" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>fjölmiðlun</w>
  <c>.</c>
</s>
<s n="9">
  <w>Hann</w>
  <w>kvæntist</w>
  <w>Sally</w>
  <w>Dunbar</w>
  <w>árið 1978</w>
  <w>og</w>
  <w>þau</w>
  <w>áttu</w>
  <w>þrjú</w>
  <w>börn</w>
  <c>.</c>
</s>
<s n="10">
  <w>Þann</w>
  <w>5. mars árið 1991</w>
  <w>hneig</w>
  <w>Lee</w>
  <w>Atwater</w>
  <w>niður</w>
  <w>á</w>
  <w>fjáröflunarmorgunverði</w>
  <w>sem</w>
  <w>haldinn</w>
  <w>var</w>
  <w>fyrir</w>
  <w>Phil</w>
  <w>Gramm</w>
  <w>öldungardeildarþingmann</w>
  <c>.</c>
</s>
<s n="11">
  <w>Eftir</w>
  <w>læknisskoðun</w>
  <w>kom</w>
  <w>í</w>
  <w>ljós</w>
  <w>að</w>
  <w>um</w>
  <w>mjög</w>
  <w>alvarlegt</w>
  <revision id="4">
    <original><w>heilahæxli</w></original>
    <corrected><w>heilaæxli</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="4-1" eid="0" />
        <error xtype="nonword" odx="4-1" eid="0" />
      </errors>
  </revision>
  <w>væri</w>
  <w>að</w>
  <w>ræða</w>
  <c>.</c>
</s>
<s n="12">
  <w>Krabbameinsmeðferðin</w>
  <w>var</w>
  <w>erfið</w>
  <c>.</c>
</s>
<s n="13">
  <w>Líkami</w>
  <w>hans</w>
  <w>og</w>
  <w>andlit</w>
  <w>bólgnuðu</w>
  <w>upp</w>
  <w>og</w>
  <w>hann</w>
  <w>lamaðist</w>
  <w>og</w>
  <w>var</w>
  <w>bundin</w>
  <w>við</w>
  <w>hjólastól</w>
  <w>það</w>
  <w>sem</w>
  <w>eftir</w>
  <w>var</w>
  <w>af</w>
  <w>ævi</w>
  <w>hans</w>
  <c>.</c>
</s>
<s n="14">
  <w>Hann</w>
  <w>lést</w>
  <w>29. mars árið 1991</w>
  <c>.</c>
</s>
<s n="15">
  <w>Í</w>
  <w>áttunda</w>
  <w>bekk</w>
  <w>komst</w>
  <w>Atwater</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>skipti</w>
  <w>í</w>
  <w>snertingu</w>
  <w>við</w>
  <w>stjórnmál</w>
  <c>.</c>
</s>
<s n="16">
  <w>Þá</w>
  <w>fór</w>
  <w>bekkurinn</w>
  <w>hans</w>
  <w>í</w>
  <w>skoðunarferð</w>
  <w>til</w>
  <w>Washington</w>
  <w>DC</w>
  <w>þar</w>
  <w>sem</w>
  <revision id="5">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0" />
      </errors>
  </revision>
  <w>Atwater</w>
  <w>varð</w>
  <w>algerlega</w>
  <w>heillaður</w>
  <c>.</c>
</s>
<s n="17">
  <w>Í</w>
  <w>menntaskóla</w>
  <w>fór</w>
  <w>hann</w>
  <w>mikið</w>
  <w>að</w>
  <w>huga</w>
  <w>að</w>
  <w>framtíðinni</w>
  <w>og</w>
  <w>var</w>
  <w>spenntur</w>
  <w>fyrir</w>
  <w>lögfræðinámi</w>
  <w>og</w>
  <revision id="6">
    <original><w>jafnvel</w></original>
    <corrected><w>fyrir</w><w>því</w></corrected>
      <errors>
        <error xtype="wording" idx="6-1" eid="0" />
        <error xtype="missing-prep" idx="6-2" eid="0" />
        <error xtype="missing-obj" idx="6-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>starfa</w>
  <revision id="7">
    <original><w>einn</w><w>daginn</w></original>
    <corrected><w>jafnvel</w></corrected>
      <errors>
        <error xtype="wording" idx="7-1" eid="0" />
        <error xtype="dep" depId="6-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>pólitík</w>
  <revision id="8">
    <original></original>
    <corrected><w>einn</w><w>daginn</w></corrected>
      <errors>
        <error xtype="dep" depId="7-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="18">
  <w>Á</w>
  <w>svipuðum</w>
  <w>tíma</w>
  <w>stjórnaði</w>
  <w>Atwater</w>
  <w>kosningabaráttu</w>
  <w>fyrir</w>
  <w>vin</w>
  <w>sinn</w>
  <c>,</c>
  <w>sem</w>
  <w>bauð</w>
  <w>sig</w>
  <w>fram</w>
  <w>sem</w>
  <w>forseta</w>
  <revision id="9">
    <original><w>nemendafélagsins</w></original>
    <corrected><w>nemendafélags</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>vann</w>
  <c>.</c>
</s>
<s n="19">
  <w>Þar</w>
  <w>kviknaði</w>
  <w>áhugi</w>
  <w>Atwater</w>
  <w>á</w>
  <w>að</w>
  <w>vera</w>
  <c>„</c>
  <w>maðurinn</w>
  <w>á</w>
  <w>bakvið</w>
  <w>manninn</w>
  <c>“</c>
  <c>.</c>
</s>
<s n="20">
  <w>Á</w>
  <w>meðan</w>
  <w>hann</w>
  <w>var</w>
  <w>nemandi</w>
  <w>í</w>
  <w>Newberry</w>
  <w>College</w>
  <w>sat</w>
  <w>hann</w>
  <w>fyrir</w>
  <w>hönd</w>
  <w>skólans</w>
  <w>í</w>
  <w>College</w>
  <w>Republicans</w>
  <w>National</w>
  <w>Committee</w>
  <w>og</w>
  <w>sem</w>
  <w>stjórnarnefndarmaður</w>
  <w>í</w>
  <w>South</w>
  <w>Carolina</w>
  <w>Student</w>
  <w>Legislature</w>
  <c>.</c>
</s>
<s n="21">
  <w>Eftir</w>
  <w>útskrift</w>
  <w>starfaði</w>
  <w>Atwater</w>
  <w>fyrir</w>
  <w>Repúblikanaflokkinn</w>
  <w>í</w>
  <w>Suður-Karólínu</w>
  <c>(</c>
  <w>South</w>
  <w>Carolina</w>
  <w>Republican</w>
  <w>Party</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="22">
  <w>Þar</w>
  <w>vann</w>
  <w>hann</w>
  <w>að</w>
  <revision id="10">
    <original><w>kosningabaráttum</w><w>hjá</w></original>
    <corrected><w>kosningabaráttu</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="10-1" eid="0" />
        <error xtype="plural4singular" idx="10-1" eid="0" />
        <error xtype="extra-word" idx="10-2" eid="0" />
      </errors>
  </revision>
  <w>Carroll</w>
  <w>Campbell</w>
  <c>,</c>
  <w>ríkisstjóra</w>
  <w>Suður-Karólínu</w>
  <c>,</c>
  <w>og</w>
  <w>Strom</w>
  <w>Thurmond</w>
  <c>,</c>
  <w>öldungadeildarþingmanni</w>
  <c>.</c>
</s>
<s n="23">
  <w>Það</w>
  <w>var</w>
  <w>þá</w>
  <w>sem</w>
  <w>Atwater</w>
  <w>varð</w>
  <w>þekktur</w>
  <w>fyrir</w>
  <w>klókar</w>
  <revision id="11">
    <original><w>kosningarherferðir</w></original>
    <corrected><w>kosningaherferðir</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="11-1" eid="0" />
        <error xtype="compound-collocation" idx="11-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>útsjónarsemi</w>
  <w>sína</w>
  <w>í</w>
  <w>að</w>
  <w>nota</w>
  <w>persónuleg</w>
  <w>vandamál</w>
  <w>andstæðinganna</w>
  <w>til</w>
  <w>að</w>
  <w>eyðileggja</w>
  <w>fyrir</w>
  <w>þeim</w>
  <c>.</c>
</s>
<s n="24">
  <w>Þessi</w>
  <w>hæfni</w>
  <w>hans</w>
  <w>kom</w>
  <w>svo</w>
  <w>bersýnilega</w>
  <w>í</w>
  <w>ljós</w>
  <w>í</w>
  <w>þingkosningunum</w>
  <w>árið 1980</w>
  <c>.</c>
</s>
<s n="25">
  <w>Þá</w>
  <w>starfaði</w>
  <w>Atwater</w>
  <w>sem</w>
  <w>ráðgjafi</w>
  <w>fyrir</w>
  <w>Floyd</w>
  <w>Spence</w>
  <c>,</c>
  <w>þingmann</w>
  <revision id="12">
    <original><w>repúblikana</w></original>
    <corrected><w>Repúblikana</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="26">
  <w>Atwater</w>
  <w>stjórnaði</w>
  <w>sjónvarpsauglýsingu</w>
  <w>sem</w>
  <revision id="12b">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="12b-1" eid="0"/>
        <error xtype="style" idx="12b-1" eid="0"/>
      </errors>
  </revision>
  <w>réðst</w>
  <w>á</w>
  <w>Tom</w>
  <w>Turnipseed</w>
  <c>,</c>
  <w>sem</w>
  <w>var</w>
  <w>andstæðingur</w>
  <w>Spence</w>
  <c>.</c>
</s>
<s n="27">
  <w>Í</w>
  <w>auglýsingunni</w>
  <w>kom</w>
  <w>fram</w>
  <w>að</w>
  <w>Turnipseed</w>
  <w>hafði</w>
  <w>sem</w>
  <w>unglingur</w>
  <w>verið</w>
  <w>þunglyndur</w>
  <w>og</w>
  <revision id="13">
    <original><w>hafði</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>farið</w>
  <w>í</w>
  <w>raflostsmeðferð</w>
  <c>.</c>
</s>
<s n="28">
  <w>Atwater</w>
  <w>lék</w>
  <w>þannig</w>
  <w>úr</w>
  <w>spilunum</w>
  <w>að</w>
  <w>Turnipseed</w>
  <w>hefði</w>
  <w>verið</w>
  <w>háður</w>
  <w>startköplum</w>
  <w>og</w>
  <w>væri</w>
  <w>veikgeðja</w>
  <c>.</c>
</s>
<s n="29">
  <w>Pólitískir</w>
  <w>andstæðingar</w>
  <w>Atwater</w>
  <w>uppnefndu</w>
  <w>hann</w>
  <revision id="14">
    <original><w>Svarthöfða</w></original>
    <corrected><c>„</c><w>svarthöfða</w></corrected>
      <errors>
        <error xtype="missing-quots" idx="14-1" eid="0" />
        <error xtype="upper4lower-common" idx="14-2" eid="0" />
      </errors>
  </revision>
  <w>kænskubragða</w>
  <revision id="15">
    <original><w>repúblikana</w></original>
    <corrected><w>Repúblikana</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <revision id="15b">
    <original></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="missing-quots" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="30">
  <w>Eftir</w>
  <w>þingkosningarnar</w>
  <w>árið 1980</w>
  <w>ákvað</w>
  <w>Atwater</w>
  <w>að</w>
  <w>flytja</w>
  <w>til</w>
  <w>Washington</w>
  <w>DC</w>
  <w>þar</w>
  <w>sem</w>
  <w>ferill</w>
  <w>hans</w>
  <revision id="16">
    <original><w>tók</w><w>nýjar</w><w>hæðir</w></original>
    <corrected><w>náði</w><w>nýjum</w><w>hæðum</w></corrected>
      <errors>
        <error xtype="wording" idx="16-1" eid="0" />
        <error xtype="dep" depId="16-1" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>hann</w>
  <w>hóf</w>
  <w>störf</w>
  <w>sem</w>
  <w>pólitískur</w>
  <w>ráðgjafi</w>
  <w>hjá</w>
  <w>forsetanum</w>
  <c>,</c>
  <w>Ronald</w>
  <w>Reagan</w>
  <c>.</c>
</s>
<s n="31">
  <w>Orðspor</w>
  <w>hans</w>
  <w>sem</w>
  <w>klækjarefur</w>
  <w>jókst</w>
  <w>eftir</w>
  <w>því</w>
  <w>sem</w>
  <w>honum</w>
  <w>tókst</w>
  <c>,</c>
  <w>trekk</w>
  <w>í</w>
  <w>trekk</w>
  <c>,</c>
  <w>að</w>
  <w>slá</w>
  <w>andstæðingana</w>
  <w>niður</w>
  <revision id="17">
    <original></original>
    <corrected><w>með</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>andstyggilegum</w>
  <w>brögðum</w>
  <w>sem</w>
  <w>enginn</w>
  <w>hafði</w>
  <w>séð</w>
  <w>áður</w>
  <c>.</c>
</s>
<s n="32">
  <w>Á</w>
  <w>sama</w>
  <w>tíma</w>
  <w>hélt</w>
  <w>hann</w>
  <w>áfram</w>
  <w>að</w>
  <w>spila</w>
  <w>á</w>
  <w>gítarinn</w>
  <w>sinn</w>
  <c>,</c>
  <w>bæði</w>
  <w>á</w>
  <w>tónleikum</w>
  <w>og</w>
  <w>skemmtistöðum</w>
  <w>og</w>
  <w>loks</w>
  <w>gaf</w>
  <w>hann</w>
  <w>út</w>
  <w>plötu</w>
  <w>sem</w>
  <w>fékk</w>
  <w>frábæra</w>
  <w>dóma</w>
  <c>.</c>
</s>
<s n="33">
  <w>Honum</w>
  <w>var</w>
  <w>mikið</w>
  <w>í</w>
  <w>mun</w>
  <w>að</w>
  <w>hafa</w>
  <w>gaman</w>
  <w>af</w>
  <w>lífinu</w>
  <w>og</w>
  <revision id="18">
    <original><w>kom</w><w>út</w><w>sem</w></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>eins</w>
  <w>konar</w>
  <w>sprelligosi</w>
  <c>.</c>
</s>
<s n="34">
  <w>Eftir</w>
  <w>að</w>
  <w>hafa</w>
  <w>þekkt</w>
  <w>varaforsetann</w>
  <w>George</w>
  <w>H.</w>
  <w>W.</w>
  <w>Bush</w>
  <w>í</w>
  <w>átta</w>
  <w>ár</w>
  <w>á</w>
  <w>meðan</w>
  <w>hann</w>
  <w>vann</w>
  <w>fyrir</w>
  <w>ríkisstjórn</w>
  <w>Reagans</w>
  <w>ákvað</w>
  <w>Bush</w>
  <w>að</w>
  <w>velja</w>
  <w>Atwater</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>sjá</w>
  <w>um</w>
  <w>forsetaframboðsherferðina</w>
  <w>sína</w>
  <w>árið 1988</w>
  <c>.</c>
</s>
<s n="35">
  <w>Það</w>
  <w>var</w>
  <w>þá</w>
  <w>sem</w>
  <w>Atwater</w>
  <w>blómstraði</w>
  <w>sem</w>
  <w>klækjarefur</w>
  <c>.</c>
</s>
<s n="36">
  <w>Atwater</w>
  <w>tókst</w>
  <w>að</w>
  <w>eyðileggja</w>
  <w>herferð</w>
  <w>andstæðingsins</w>
  <c>,</c>
  <w>Michaels</w>
  <w>Dukakis</w>
  <c>,</c>
  <w>ríkisstjóra</w>
  <w>Massachusetts</w>
  <c>.</c>
</s>
<s n="37">
  <w>Það</w>
  <w>gerði</w>
  <w>hann</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>birta</w>
  <w>herskáa</w>
  <w>auglýsingaherferð</w>
  <w>þar</w>
  <w>sem</w>
  <w>ótal</w>
  <w>sögusagnir</w>
  <w>um</w>
  <w>Dukakis</w>
  <w>litu</w>
  <w>dagsins</w>
  <w>ljós</w>
  <w>og</w>
  <w>höfðu</w>
  <w>stórfelld</w>
  <w>áhrif</w>
  <w>á</w>
  <w>framboð</w>
  <w>hans</w>
  <w>til</w>
  <w>forseta</w>
  <c>.</c>
</s>
<s n="38">
  <w>Ein</w>
  <w>þessara</w>
  <w>sögusagna</w>
  <w>var</w>
  <w>að</w>
  <w>leka</w>
  <w>þeirri</w>
  <w>ósönnu</w>
  <w>staðreynd</w>
  <w>að</w>
  <w>eiginkona</w>
  <w>Dukakis</w>
  <w>hefði</w>
  <w>brennt</w>
  <w>bandaríska</w>
  <w>fánann</w>
  <w>á</w>
  <w>unglingsárum</w>
  <c>.</c>
</s>
<s n="39">
  <w>Hins</w>
  <w>vegar</w>
  <w>fólst</w>
  <w>versta</w>
  <w>og</w>
  <w>umdeildasta</w>
  <w>árás</w>
  <w>Atwaters</w>
  <w>í</w>
  <w>því</w>
  <w>að</w>
  <w>birta</w>
  <w>pólitíska</w>
  <w>auglýsingu</w>
  <w>sem</w>
  <w>kölluð</w>
  <w>var</w>
  <w>Willie</w>
  <revision id="19">
    <original><w>Horton</w><w>auglýsingin</w></original>
    <corrected><w>Horton-auglýsingin</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="40">
  <w>Í</w>
  <w>henni</w>
  <w>kom</w>
  <w>fram</w>
  <w>saga</w>
  <w>Willie</w>
  <w>Horton</w>
  <c>,</c>
  <w>sem</w>
  <w>var</w>
  <w>dæmdur</w>
  <w>morðingi</w>
  <w>og</w>
  <w>afplánaði</w>
  <w>lífstíðardóm</w>
  <w>í</w>
  <w>Massachusetts</w>
  <c>.</c>
</s>
<s n="41">
  <w>Hann</w>
  <w>hafði</w>
  <w>fengið</w>
  <w>heimfararleyfi</w>
  <w>yfir</w>
  <w>helgi</w>
  <w>en</w>
  <w>á</w>
  <w>meðan</w>
  <w>á</w>
  <w>því</w>
  <w>stóð</w>
  <w>réðist</w>
  <w>hann</w>
  <w>á</w>
  <w>konu</w>
  <w>og</w>
  <w>nauðgaði</w>
  <w>henni</w>
  <c>.</c>
</s>
<s n="42">
  <w>Í</w>
  <w>lok</w>
  <w>auglýsingarinnar</w>
  <w>er</w>
  <w>sagt</w>
  <w>frá</w>
  <w>því</w>
  <w>að</w>
  <w>Dukakis</w>
  <w>hafi</w>
  <w>verið</w>
  <w>á</w>
  <w>móti</w>
  <w>því</w>
  <w>að</w>
  <w>leggja</w>
  <w>niður</w>
  <w>heimfararleyfi</w>
  <w>fyrir</w>
  <w>fanga</w>
  <c>.</c>
</s>
<s n="43">
  <w>Þannig</w>
  <w>var</w>
  <w>gerð</w>
  <w>bein</w>
  <w>tenging</w>
  <w>milli</w>
  <w>skoðunar</w>
  <w>Dukakis</w>
  <w>og</w>
  <w>árásarinnar</w>
  <w>á</w>
  <w>konuna</w>
  <c>.</c>
</s>
<s n="44">
  <w>Þetta</w>
  <w>lamaði</w>
  <w>forsetaframboðsherferð</w>
  <w>Dukakis</w>
  <w>og</w>
  <w>Bush</w>
  <w>vann</w>
  <w>kosningarnar</w>
  <w>með</w>
  <w>meirihluta</w>
  <w>í</w>
  <w>40</w>
  <w>ríkjum</w>
  <c>.</c>
</s>
<s n="45">
  <w>Eftir</w>
  <w>þennan</w>
  <w>árangur</w>
  <w>veitti</w>
  <w>Bush</w>
  <w>Atwater</w>
  <w>stöðu</w>
  <w>formanns</w>
  <w>Landsnefndar</w>
  <revision id="20">
    <original><w>repúblikana</w></original>
    <corrected><w>Repúblikana</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <revision id="20b">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>Tveimur</w>
  <w>árum</w>
  <w>síðar</w>
  <c>,</c>
  <w>árið 1990</w>
  <c>,</c>
  <w>var</w>
  <w>Atwater</w>
  <w>greindur</w>
  <w>með</w>
  <w>heilakrabbamein</w>
  <w>sem</w>
  <w>var</w>
  <w>of</w>
  <w>langt</w>
  <revision id="21">
    <original><w>komið</w></original>
    <corrected><w>gengið</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>mögulegt</w>
  <w>væri</w>
  <w>að</w>
  <w>lækna</w>
  <w>það</w>
  <c>.</c>
</s>
<s n="46">
  <w>Ári</w>
  <w>síðar</w>
  <w>í</w>
  <w>mars</w>
  <c>,</c>
  <w>bað</w>
  <w>Atwater</w>
  <w>marga</w>
  <w>fyrrum</w>
  <w>andstæðinga</w>
  <w>sína</w>
  <w>afsökunar</w>
  <w>á</w>
  <w>þeim</w>
  <w>vægðarlausu</w>
  <w>herferðum</w>
  <w>sem</w>
  <w>hann</w>
  <w>beindi</w>
  <w>gegn</w>
  <w>þeim</w>
  <c>.</c>
</s>
<s n="47">
  <w>Það</w>
  <w>leit</w>
  <w>því</w>
  <w>allt</w>
  <w>út</w>
  <w>fyrir</w>
  <w>að</w>
  <w>Atwater</w>
  <w>vildi</w>
  <w>bæta</w>
  <w>fyrir</w>
  <w>misgjörðir</w>
  <w>sínar</w>
  <w>áður</w>
  <w>en</w>
  <w>það</w>
  <w>yrði</w>
  <w>of</w>
  <w>seint</w>
  <c>.</c>
</s>
<s n="48">
  <w>Samtímis</w>
  <w>þessu</w>
  <w>frelsaðist</w>
  <w>hann</w>
  <c>.</c>
</s>
<s n="49">
  <w>Þó</w>
  <w>verður</w>
  <w>að</w>
  <w>nefna</w>
  <w>að</w>
  <w>í</w>
  <w>heimildarmyndinni</w>
  <revision id="22">
    <original></original>
    <corrected><w>um</w><w>hann</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
        <error xtype="missing-obj" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>gerð</w>
  <w>var</w>
  <w>eftir</w>
  <w>dauða</w>
  <w>hans</w>
  <revision id="23">
    <original><c>,,</c></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="double-punctuation" eid="0" />
      </errors>
  </revision>
  <w>kom</w>
  <w>fram</w>
  <w>að</w>
  <w>Biblían</w>
  <c>,</c>
  <w>sem</w>
  <w>hann</w>
  <w>sagðist</w>
  <w>vera</w>
  <w>að</w>
  <w>lesa</w>
  <revision id="24">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>hafi</w>
  <w>fundist</w>
  <w>óupptekin</w>
  <w>og</w>
  <w>enn</w>
  <w>í</w>
  <w>plastinu</w>
  <c>.</c>
</s>
<s n="50">
  <w>Hann</w>
  <w>hafði</w>
  <w>því</w>
  <w>leikið</w>
  <w>á</w>
  <w>alla</w>
  <w>í</w>
  <w>kringum</w>
  <w>sig</w>
  <c>,</c>
  <w>allt</w>
  <w>fram</w>
  <w>til</w>
  <w>dauðadags</w>
  <c>.</c>
</s>
<s n="51">
  <w>Lee</w>
  <w>Atwater</w>
  <w>var</w>
  <w>lærifaðir</w>
  <w>Karls</w>
  <w>Rove</w>
  <c>,</c>
  <w>sem</w>
  <w>sá</w>
  <w>um</w>
  <w>forsetaframboðsbaráttuna</w>
  <w>fyrir</w>
  <w>George</w>
  <w>W.</w>
  <w>Bush</w>
  <w>yngri</w>
  <w>árið 2008</w>
  <c>.</c>
</s>
<s n="52">
  <w>Klækjabrögðum</w>
  <w>Rove</w>
  <w>svipaði</w>
  <w>mjög</w>
  <w>til</w>
  <w>þeirra</w>
  <w>sem</w>
  <w>Atwater</w>
  <w>hafði</w>
  <w>gerst</w>
  <w>frægur</w>
  <w>fyrir</w>
  <c>.</c>
</s>
<s n="53">
  <w>Því</w>
  <w>er</w>
  <w>augljóst</w>
  <w>að</w>
  <w>arfleifð</w>
  <w>Lee</w>
  <w>Atwater</w>
  <w>lifir</w>
  <w>góðu</w>
  <w>lífi</w>
  <w>eftir</w>
  <w>dauða</w>
  <w>hans</w>
  <w>og</w>
  <w>hefur</w>
  <w>síðan</w>
  <w>litað</w>
  <w>bandarísk</w>
  <w>stjórnmál</w>
  <w>fram</w>
  <w>til</w>
  <w>þessa</w>
  <w>dags</w>
  <c>.</c>
</s>
<s n="54">
  <w>Lee</w>
  <w>Atwater</w>
  <w>umbreytti</w>
  <w>landslagi</w>
  <w>bandarískra</w>
  <w>stjórnmála</w>
  <c>.</c>
</s>
<s n="55">
  <w>Hann</w>
  <w>endurskilgreindi</w>
  <w>pólitíska</w>
  <w>klæki</w>
  <w>og</w>
  <w>gekk</w>
  <w>mun</w>
  <w>lengra</w>
  <w>en</w>
  <w>nokkur</w>
  <w>hafði</w>
  <w>þorað</w>
  <w>áður</w>
  <c>.</c>
</s>
<s n="56">
  <w>Notkun</w>
  <w>hans</w>
  <w>á</w>
  <w>áróðursherferðum</w>
  <w>og</w>
  <w>neikvæðri</w>
  <w>pólítík</w>
  <w>var</w>
  <w>einstaklega</w>
  <w>árangursrík</w>
  <c>.</c>
</s>
<s n="57">
  <w>Hann</w>
  <w>áttaði</w>
  <w>sig</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>fólk</w>
  <w>kýs</w>
  <w>ekki</w>
  <w>eftir</w>
  <w>væntingum</w>
  <w>sínum</w>
  <w>heldur</w>
  <w>ótta</w>
  <c>.</c>
</s>
<s n="58">
  <w>Hann</w>
  <w>var</w>
  <w>einstaklega</w>
  <w>snjall</w>
  <w>er</w>
  <w>kom</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>finna</w>
  <w>og</w>
  <w>endurskilgreina</w>
  <w>málefni</w>
  <w>sem</w>
  <w>voru</w>
  <w>í</w>
  <w>deiglunni</w>
  <w>og</w>
  <w>höfðu</w>
  <revision id="25">
    <original><w>tilfinningaleg</w></original>
    <corrected><w>tilfinningalegt</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>gildi</w>
  <c>.</c>
</s>
<s n="59">
  <w>Þannig</w>
  <w>náði</w>
  <w>hann</w>
  <w>að</w>
  <w>dreifa</w>
  <w>athygli</w>
  <w>kjósenda</w>
  <w>frá</w>
  <w>raunverulegum</w>
  <w>málefnum</w>
  <w>í</w>
  <w>vinsæl</w>
  <w>tilfinningaþrungin</w>
  <w>málefni</w>
  <c>.</c>
</s>
<s n="60">
  <w>Með</w>
  <w>því</w>
  <w>kastaði</w>
  <w>hann</w>
  <w>rýrð</w>
  <w>á</w>
  <w>mótframbjóðendur</w>
  <w>og</w>
  <w>setti</w>
  <w>þá</w>
  <w>í</w>
  <w>varnarstöðu</w>
  <c>.</c>
</s>
<s n="61">
  <w>Með</w>
  <w>því</w>
  <w>litu</w>
  <w>frambjóðendur</w>
  <w>Atwaters</w>
  <w>mun</w>
  <w>betur</w>
  <w>út</w>
  <w>og</w>
  <w>með</w>
  <w>þessu</w>
  <w>unnu</w>
  <w>þeir</w>
  <w>kosningar</w>
  <c>.</c>
</s>
<s n="62">
  <w>Aðferðir</w>
  <w>Lee</w>
  <w>Attwater</w>
  <w>eru</w>
  <w>enn</w>
  <w>í</w>
  <w>dag</w>
  <w>við</w>
  <w>lýði</w>
  <w>í</w>
  <w>bandarískum</w>
  <w>stjórnmálum</w>
  <c>.</c>
</s>
<s n="63">
  <w>Enn</w>
  <w>eru</w>
  <w>neikvæð</w>
  <w>pólítik</w>
  <w>og</w>
  <w>áróðursherferðir</w>
  <w>nýttar</w>
  <w>í</w>
  <revision id="26">
    <original><w>miklu</w></original>
    <corrected><w>miklum</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>mæli</w>
  <w>í</w>
  <w>kosningabaráttum</w>
  <c>.</c>
</s>
<s n="64">
  <w>Málefnaleg</w>
  <w>umræða</w>
  <w>stendur</w>
  <w>höllum</w>
  <w>fæti</w>
  <w>er</w>
  <w>kemur</w>
  <w>að</w>
  <w>vinsælum</w>
  <revision id="27">
    <original><w>tilfinningþrungnum</w></original>
    <corrected><w>tilfinningaþrungnum</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="27-1" eid="0" />
        <error xtype="compound-collocation" idx="27-1" eid="0" />
      </errors>
  </revision>
  <w>gildum</w>
  <w>sem</w>
  <w>fjölmiðlar</w>
  <w>og</w>
  <w>almenniningur</w>
  <w>éta</w>
  <w>upp</w>
  <w>og</w>
  <w>mikilvægum</w>
  <w>málefnum</w>
  <w>er</w>
  <w>gleymt</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>